{
  "parent": "vb:husbandry/master_haggler",
  "criteria": {
    "criterion_one": {
	  	"trigger": "minecraft:impossible"
    }
  },
  "display": {
    "description": "Obtain too many Emeralds",
    "icon": {
      "id": "minecraft:emerald_block"
    },
    "title": "Stonks",
    "frame": "challenge",
    "hidden": true
  }
}